body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,header,section,article,footer{margin:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:none;}
img{border:0}
body{padding-top:10px !important}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0}
ol,ul{  list-style: none }
.browser-tips{background:#000;color:#fff;padding:10px 0;text-align:center;width:100%;font-size:14px;position:relative;z-index:100}
@font-face {
    font-family: 'sr';
    src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/sr.ttf);
}
@font-face {
    font-family: 'sm';
    src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/sm.ttf);
}
@font-face {
    font-family: 'sblod';
    src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/sblod.ttf);
}
@font-face {
    font-family: 'mfr';
    src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/mfr.ttf);
}
@font-face {
    font-family: 'db';
    src: url(//game.gtimg.cn/images/lol/act/a20251210honor/font/db.ttf);
}



.wrap{
    max-width: 1920px;
    min-width: 1200px;
    height: 3535px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/bgs.jpg);
    margin: 0 auto;
}

.center{
    width: 1200px;
    margin: 0 auto;
    height: auto;
    /* border-left: 1px solid white;
    border-right: 1px solid white; */
    position: relative;
}


/* ͷ�� */
.head-con{
    width: 100%;
    height: auto;
    position: relative;
}

.logo-con{
    width:252px;
    height:71px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/logo.png) no-repeat;
    position: relative;
    left: -248px;
    top: 130px;
    z-index: 20;
}

.logo-con a{
    display: block;
    width: 100%;
    height: 100%;
    color: rgba(0, 0, 0, 0);
}


.head-title{
    width: 1020px;
    height: 684px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/head-title.png);
    margin: 350px auto 0;
}


/* ��¼ */
.login-box{
    position: absolute;
    width: 800px;
    height: auto;
    bottom: 46px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 16px;
        display: flex;
    justify-content: center;
}
.login__m,#logined .login__m{
    display: none;
}

.login__pc{
    text-align: center;
}

.login{
    color: #fff;
    text-align: center;
}
.login a{
    color: #dec193;
}
.login span{
    color: #dec193;
}

#unlogin .login__m{
    display: none;
}

/* #logined div{
    display: inline-block !important;
    text-align: center;
} */

#logined .login__m{
    display: none;
}

.login div {
    display: inline-block;
    vertical-align: top;
    margin-left: 4px;
}
#spanBind_904096 span,#spanBind_904096 a{
  float: left;
  margin-left: 5px;
}


/* �������� */
.main-con,.main1{
    width: 100%;
    height: auto;
    position: relative;

}
.main1{
    padding-top: 30px;
}

.title1{
    width: 643px;
    height: 113px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/title1.png);
    margin: 0 auto 0;
    position: relative;
    left: 6px;
}
.title1 p{
    text-align: center;
    position: relative;
    top: 35px;
    /* border: 1px solid white; */
    letter-spacing: 2px;
    width: 643px;
    font-family: 'mfr';
    font-size: 52px;
    color: #CCC;
    background: linear-gradient(to top,#ffffb0,#da9763);
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;
}
.title1 span{
    background: linear-gradient(to top,#ffd8ad, #ea4d51);
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;
}

.tip-t{
    text-align: center;
    color: #dec193;
    font-size: 20px;
    font-family: 'sblod';
    font-weight: bold;
    margin-top: 50px;
    position: relative;
    left: 6px;
}

.list-con{
    position: relative;
    margin: 0 auto;
    width: 993px;
    height: auto;
    margin-top: 12px;
}
.list{
    width: 993px;
    height: 137px;
}
.list1{
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/list1.png);
}
.list2{
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/list2.png);
}
.list3{
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/list3.png);
}

.list2,.list3{
    margin-top: 25px;
}

.list .list-title{
    font-family: 'sblod';
    color: #fcdc9c;
    font-size: 28px;
    margin-left: 160px;
    padding-top: 15px;
}
.list .list-text{
    font-family: 'sr';
    color: #b8b2d1;
    font-size: 22px;
    margin-left: 160px;
    margin-top: 28px;
}




/* main2 */
.main2{
    width: 100%;
    height: 638px;
    position: relative;
    /* border: 1px solid white; */
    padding-top: 100px;
}

.title2{
    width: 554px;
    height: 90px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/title2.png);
    margin: 0 auto 0;
    position: relative;
    left: 6px;
}

.m2-task{
    width: 790px;
    height: 54px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/title2-1.png);
    margin: 35px auto 0;
    position: relative;
    left: 6px;
}


.task-tip{
    font-family: 'sr';
    font-size: 28px;
    color: #b8b2d1;
    line-height: 54px;
    position: relative;
    text-align: center;
    left: -22px;
}
.task-tip span{
    position: absolute;
    display: inline-block;
    margin-left: 10px;
    font-family: 'db';
    right: 0;
    background: linear-gradient(to bottom,#d99762, #fcf5a9);
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;
}
.task-tip span:nth-child(1){
    right: 26px;
}


.task-list{
    width: 1250px;
    height: auto;
    position: relative;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
    position: relative;
    left: -25px;
    margin-top: 40px;
}

.task-list .task{
    width: 367px;
    height: 419px;
    text-align: center;
    position: relative;
}

.task1{
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/flag1.png);
}
.task2{
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/flag2.png);
}
.task3{
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/flag3.png);
}

.hide{
    display: none;
}

.task a{
    display: block;
    margin: 0 auto;
    width: 224px;
    height: 60px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/btn.png);
    color: #ede5d0;
    font-size: 28px;
    text-align: center;
    line-height: 60px;
    letter-spacing: 2px;
    font-weight: bold;
}
.task1 a{
    margin-top: 45px;
}

.task1 p{
    font-family: 'sr';
    font-size: 24px;
    color: #cfcceb;
    line-height: 32px;
    padding-top: 120px;
}

.task1 input{
    margin-top: 13px;
    background-color: #211e29;
    border: 1px solid #785927;
    width: 274px;
    height: 31px;
    color: #cfcceb;
    font-family: 'sr';
    font-size: 16px;
    text-indent: 15px;
    outline: none;
}
.task2 a,.task3 a{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 80px;
}

.on{
    filter: grayscale(100%);
    pointer-events:none;
    cursor:default;
}
.inp::placeholder{
    color: #cfcceb;
  }
  


/* main3 */
.main3{
    width: 100%;
    height: auto;
    position: relative;
    padding-top: 100px;
}
.title3{
    width: 554px;
    height: 90px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/title3.png);
    margin: 0 auto;
    position: relative;
    left: 8px;
}

.rule-con{
    height: auto;
    width: auto;
    margin-left: 98px;
    padding-top: 60px;
}
.rule-con p{
    font-family: 'sr';
    font-size: 17px;
}
.pq{
    color: #fff;
}
.pa{
    color: #b8b2d1;
}
.pqs,.pas{
    color: #dec193;
}
.rule-tip{
    color: #fff;
    margin-top: 25px;
}



.rule-con .line{
    display: block;
    width: 868px;
    height: 10px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/line.png);
    margin-top: 6px;
    margin-bottom: 6px;
}



/* ���� */
.dia-con1{
    width: 557px;
    height: 151px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/pop1bg.png);
}
.dia-con2{
    width: 587px;
    height: 151px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/pop2bg.png);
}

.dia-close{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 12px;
    top: 12px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/close.png);
}

.dialog p{
    width: 520px;
    font-family: 'sr';
    color: #fde5a2;
    font-size: 23px;
    text-align: center;
    line-height: 163px;
    position: relative;
    left: 10px;
}
.dia-con2 p{
    width: 548px;
}




.poplt p{
    position: absolute;
    line-height: 28px;
    top: 57%;
    left: 20px;
    transform: translateY(-50%);
    width: 500px;
}



.task2-3{
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/flag2-3.png);
}
.task3-4{
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/flag3-4.png);
}


.tip16{
    width: 47px;
    height: 60px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/16.png);
    position: absolute;
    top: 130px;
    right: -166px;
    z-index: 10;
}

.tip-text{
    position: absolute;
    width: 913px;
    height: 443px;
    background: url(//game.gtimg.cn/images/lol/act/a20251210honor/16bg.png);
    top: 65px;
    right: -5px;
    display: none;
    user-select: none;
    cursor: none;
}
.tip-text span{
    color: #fff;
    display: block;
    width: 820px;
    height: auto;
    font-size: 16px;
    margin-left: 50px;
    margin-top: 15px;
}
.tip-text span:nth-child(1){
    margin-top: 50px;
}

.tip16:hover .tip-text{
    display: block;
}




















/* �ײ�ͨ����ʽ */
#afooter {
    position: relative;
    padding: 30px 0;
    text-align: center;
    font: normal 12px/19px Tahoma;
    z-index: 10;
    background-color: #191219;
    }
    #afooter, #afooter a {
    color: #c0c0c0;
    text-decoration: none;
    }
    